CREATE TABLE [dbo].[ATXmlHierarchy] (
    [Id] INT IDENTITY(1,1) NOT NULL,
    [HierarchyName] NVARCHAR(255) NOT NULL,
    [Description] NVARCHAR(255) NULL,
    CONSTRAINT [PK_ATXmlHierarchy] PRIMARY KEY CLUSTERED ([Id] ASC),
    CONSTRAINT [UQ_ATXmlHierarchy_HierarchyName] UNIQUE ([HierarchyName])
);